{
  "name": "bemyears-backend",
  "version": "1.0.0",
  "description": "Signaling server for BeMyEars iOS app",
  "main": "dist/server.js",
  "scripts": {
    "build": "tsc",
    "start": "node dist/server.js",
    "dev": "ts-node src/server.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bonjour-service": "^1.3.0",
    "uuid": "^9.0.0",
    "ws": "^8.13.0"
  },
  "devDependencies": {
    "@types/node": "^18.15.0",
    "@types/uuid": "^9.0.1",
    "@types/ws": "^8.5.4",
    "ts-node": "^10.9.1",
    "typescript": "^5.0.0"
  }
}
